import Foundation

struct Config {

    /// The port where the server runs
    static let port = 6003

    /// The name of the file in the `Resources` folder containing the device authentication token
    static let keyFileName = "keys"

    /// The seconds to wait for a response from the device
    static let deviceTimeout: Int64 = 20
}
